[project]
name = "admins"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "aiomysql>=0.2.0",
    "aiosqlite>=0.21.0",
    "alembic>=1.14.1",
    "beautifulsoup4>=4.13.3",
    "fastapi>=0.115.8",
    "jinja2>=3.1.5",
    "jose>=1.0.0",
    "linkedin-api>=2.3.1",
    "passlib[bcrypt]>=1.7.4",
    "pycryptodome>=3.22.0",
    "pyjwt>=2.10.1",
    "pymysql>=1.1.1",
    "python-dotenv>=1.0.1",
    "python-jose[cryptography]>=3.4.0",
    "python-multipart>=0.0.20",
    "requests>=2.32.3",
    "schedule>=1.2.2",
    "sqlalchemy>=2.0.38",
    "uvicorn>=0.34.0",
]
